{
  "name": "habitrabbit",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "autobind-decorator": "^2.4.0",
    "react": "^16.7.0",
    "react-dom": "^16.7.0",
    "react-redux": "^6.0.0",
    "react-router-dom": "^4.3.1",
    "react-scripts": "2.1.2",
    "redux": "^4.0.1",
    "redux-persist": "^5.10.0",
    "redux-promise": "^0.6.0",
    "reselect": "^4.0.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build-dev": "./node_modules/.bin/webpack --config webpack.config.js --mode development",
    "build-prod": "./node_modules/.bin/webpack --config webpack.config.js --mode production",
    "test": "jest test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 11",
    "not op_mini all"
  ],
  "devDependencies": {
    "@types/jest": "^23.3.12",
    "@types/react": "^16.7.18",
    "@types/react-dom": "^16.0.11",
    "@types/react-redux": "^6.0.12",
    "@types/react-router-dom": "^4.3.1",
    "@types/reselect": "^2.2.0",
    "awesome-typescript-loader": "^5.2.1",
    "jest": "^23.6.0",
    "source-map-loader": "^0.2.4",
    "style-loader": "^0.23.1",
    "ts-jest": "^23.10.5",
    "typescript": "^3.2.2",
    "typings-for-css-modules-loader": "^1.7.0",
    "webpack": "^4.28.1",
    "webpack-cli": "^3.2.1"
  }
}
